<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594950</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406099</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-26</com:ApplicationDate>
  <com:RegistrationDate>2024-12-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">beer drop</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, informace a databáze, nahrané zvukové a zvukově-obrazové záznamy, vše na elektronických, magnetických, optických a jiných nosičích v rámci třídy 9 nebo v elektronických, datových, informačních a telekomunikačních sítích, elektronická periodika a knihy, stahovatelné počítačové programy, počítačový software, stahovatelné multimediální aplikace, přístroje pro zpracování dat, elektronické databáze nahrané na počítačových médiích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny všeho druhu, noviny, časopisy, periodika, knihy, učebnice, učební pomůcky s výjimkou přístrojů, předplacené telefonní karty (magneticky nekódované), sběratelské, obrázkové, záznamové a evidenční karty, dárkové poukazy, křížovky, katalogy, papírnické zboží, fotografie, plakáty, samolepky, pohlednice, tištěné programy a informační letáky, vstupenky, katalogy, kancelářské potřeby (s výjimkou nábytku), tištěné nosiče informací a záznamů všeho druhu v rozsahu této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pivo, ochucené pivo, sladové pivo, zázvorové pivo, bezlepkové pivo, nealkoholické pivo, ječmenné víno (pivo), pivo s příchutí kávy, stout (silné černé pivo), porter (silné černé pivo), světlé pivo (svrchně kvašené), piva z rukodělných pivovarů, pivo s nízkým obsahem alkoholu, root beer (nealkoholické pivo s rostlinnými výtažky), slabé světlé pivo ležáky a silné černé pivo, minerální a sycené vody, nealkoholické nápoje, nealkoholické nápoje s obsahem ovocných šťáv, nealkoholické nápoje na bázi ovoce ochucené čajem, nealkoholické koktejly, nealkoholické aperitivy, nealkoholické sladové nápoje, nealkoholický cider, ovocné šťávy, šumivé nápoje v prášku, nápoje z ovocných šťáv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, vývoj reklamních konceptů, psaní a vydávání reklamních textů, rozšiřování reklamních marketingových a propagačních materiálů, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, poskytování a pronájem prostoru, času a médií pro reklamu, služby marketingové agentury, marketingové služby, internetový marketing, online inzerce v počítačové síti, příprava reklamních kampaní, analýza účinnosti reklamy, výroba videonahrávek pro reklamní účely, nahrávání video nahrávek pro reklamní účely, inzertní činnost, prezentace výrobků v komunikačních médiích pro účely maloobchodu, propagace zboží a služeb pro třetí osoby prostřednictvím internetu, organizování, provozování a kontrola věrnostních a motivačních programů, obchodní správa licencí k výrobkům a službám třetích osob, pronájem reklamních ploch na internetu, distribuce a šíření reklamních materiálů, zajišťování předplatného novin a časopisů, předplatné elektronického tisku a předplatné na televizní kanál, průzkum trhu, průzkum veřejného mínění, komerční informace a rady pro spotřebitele, služby v oblasti srovnávání cen, organizace spotřebitelských soutěží reklamního charakteru zaměřených na podporu prodeje, vyhlašování výsledků soutěží reklamního charakteru zaměřených na podporu prodeje, organizace spotřebitelských soutěží - v rámci této třídy, spotřebitelská anketa, propagace výherce soutěže či ankety personalistické služby, příprava reklamních kampaní, poradenství ohledně organizování propagačních kampaní pro firmy, maloobchodní prodej piva, maloobchodní služby související s prodejem předplacených bedniček s pivem, online objednávkové služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přenos dat, zpráv a informací, komunikace, šíření elektronických periodik a knih, vše předchozí uvedené prostřednictvím počítačů, elektronických, počítačových, datových a telekomunikačních sítí (prostřednictvím internetu), poskytování přístupu k databázím, poskytování internetových diskusních fór, poskytování přístupu k obsahu, webovým stránkám a portálům, informační služby v oblasti vysílání, elektronických komunikačních sítí a telekomunikačních služeb, přístup k obsahu internetu, k internetovým stránkám a portálům, televizní vysílání, rozhlasové vysílání, digitální vysílání, vysílání kabelové televize, bezdrátové vysílání, přenos videa na objednávku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">distribuce alkoholických nápojů, doprava a doručování zboží, balení a skladování zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná, vzdělávací a zábavná činnost, sportovní a kulturní aktivity, předprodej vstupenek (zábava), organizování sportovních, vzdělávacích a zábavných soutěží, organizování a vedení seminářů, obrazové a textové zpravodajství, vydavatelská činnost a zpravodajství, nakladatelské služby, vydávání knih, vydávání elektronických knih a časopisů on-line, poskytování on-line elektronických publikací (bez možnosti stažení), provozování her on-line, nahrávání a vydávání zvukových a zvukově-obrazových záznamů, fotografování, služby reportérů (zpravodajství), obrazové zpravodajství, promítání filmů, poskytování informací o možnostech zábavy, o možnostech rekreace a rozptýlení, o výchově a vzdělávání a o sportu, pořádání a realizace workshopů (vzdělávání), pořádání přednášek, vzdělávací a školící služby týkající se zdraví, pořádání festivalů pro kulturní, zábavní, vzdělávací a školicí účely, pořádání výstav pro kulturní, zábavní a vzdělávací účely, výroba televizních a rozhlasových pořadů, filmová produkce, tvorba a vydávání audiovizuálních děl, psaní textů, psaní scénářů, psaní písní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CZECH NEWS CENTER a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
